Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.personservice.core.v1
Class PersonResponseResultsType

    java.lang.Object
      be.fgov.ehealth.rn.personservice.core.v1.PersonResponseResultsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:15+01:00",
               comments="JAXB RI v2.2.11")
    public class PersonResponseResultsType

extends Object
implements Serializable

Java class for PersonResponseResultsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonResponseResultsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PersonIdentifications" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}PersonIdentificationsResponseType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PersonResponseResultsType()`

Method Summary
`PersonIdentificationsResponseType` | `getPersonIdentifications()` Gets the value of the personIdentifications property.
`void` | `setPersonIdentifications(PersonIdentificationsResponseType value)` Sets the value of the personIdentifications property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PersonResponseResultsType

    public PersonResponseResultsType()

Method Detail

### getPersonIdentifications

    public PersonIdentificationsResponseType getPersonIdentifications()

  Gets the value of the personIdentifications property.

  Returns:
    possible object is `PersonIdentificationsResponseType`

### setPersonIdentifications

    public void setPersonIdentifications(PersonIdentificationsResponseType value)

  Sets the value of the personIdentifications property.

  Parameters:
    `value` - allowed object is `PersonIdentificationsResponseType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.